body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1em;
    margin: 0;
    padding: 0;
    background: url(../images/css-images/main-border.gif) repeat 50% 17px;
}

a {
    outline: none;
    color: #1f653d;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 2em;
    font-weight: normal;
    color: #1f653d;
}
p {
    font-size: 12px;
    color: #838383;
}

/* Alignment */

.fleft {
    float: left;
}
.fright {
    float: right;
}
img.fleft {
    margin: 0px 15px 15px 0;
}

.main_text {

}

.clear {
    clear:both;
    margin:0px;
    padding:0px;
}

/* Main & Header */


#main {
    font-size: 0.75em;
}

.header {
    height: 70px;
    width:970px;
    margin: 0 auto;
    margin-bottom:20px;
}

#logo {
    padding-top:20px;
    float:left;
    position:relative;
    text-align: center;
    font-family: tahoma;
    font-size: 17px;
    letter-spacing:2px;

}

#tagline {
    width:950px;
    margin: 0 auto;
    height: 20px;
    text-align:center;
    color:#277f4d;
    margin-bottom:20px;
    border:dashed thin;
    padding-top:5px;
    padding-right: 5px;
    padding-left: 5px;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow:hidden; !important
}

/* Menu */

#menu {
    width: 576px;
    float: right;
    position: relative;
    vertical-align:top;
    text-align:right;
}
ul.nav {
    position:absolute;
    right:5px;
    top:42px;
    margin:0px;
    padding:0px;
    width: 576px;
    margin-right:-3px;
}
ul.nav li { 
    display:block;
    color:#fff;
    float: left;
    font-size:12px;
    font-family: Arial;
    font-weight: normal;
}
ul.nav li a { 
    color:#FFFFFF;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background:#277f4d;
    padding:7px 10px;
    text-decoration:none;
    margin:0px 2px;
    padding:7px 10px;
}
ul.nav li a:hover { 
    color:#fff;
    background:#1f653d;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin:0px 2px;
    padding:7px 10px;
}
ul.nav li.current a{ 
    color:#fff;
    background:#1f653d;
    border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin:0px 2px;
    padding:7px 10px;
}

/* content */

#content-border {
    background: url(../images/css-images/content-border-bot.gif) repeat-x 50% 100%;
    padding: 0 0 23px 0;
}

.content {
    width: 970px;
    margin: 0 auto;
    position:relative;
}

#content {
    background: url(../images/css-images/content-border.gif) repeat-y 50% 0%;
}

#content-top {
    background: url(../images/css-images/content-top.gif) no-repeat 50% 0%;
}

#content-bot {
    background: url(../images/css-images/content-bot.gif) no-repeat 50% 100%;
    width: 100%;
}

#content p {
    padding: 0 0 10px 0;
    font-size: 12px;
    color: #838383;
}

#main_text{
    position:relative;
    padding-top: 1px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}

/* Footer */
.footer {
    padding-bottom: 15px;
    margin-top: 15px;
    margin: 0 auto;
    width: 970px;
    height:100px;
}

.block-1 {
    width: 528px;
    padding: 0 0px 0 0px;
    float:left;
}

.block-2 {
    width: 350px;
    padding: 55px 0px 0 0;
    text-align: right;
    float:right;
}

.title {
    font-size: 1.5em;
    color: #1f653d;
    padding-top: 30px;
}

.footer p {
    line-height: 16px;
    font-size: 12px;
    color: #b2b2b2;
}

.footer p a {
    text-decoration: none;
    color: #b2b2b2;
}

.footer p a:hover {
    color: #666;
    text-decoration: underline;
}

.text {
    line-height: 1.429em;
    font-size: 12px;
    color: #838383;
}


/* rotator in-page placement 
        div.rotator {
	position:relative;
	height:176px;

} */
/* rotator css */
div.rotator ul li {
    float:left;
    position:absolute;
    list-style: none;
}
/* rotator image style */
div.rotator ul li img {
    border:1px solid #ccc;
    padding: 4px;
    background: #FFF;
}
/* div.rotator ul li.show {
	z-index:500;
}*/

.testimonials{
    width: 320px;
    height: 140px;
    padding: 35px 35px 15px 90px;
    background:url('../images/quotes.png') no-repeat 20px 20px;
    background-color: #dddddd;
    min-height:90px;

    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
    float:left;
    margin:10px;
}

.testimonials p.text{ font-size:16px !important; font-weight: bold;}

.testimonials p.author{
    color: #878787;
    font-size: 16px;
    font-style: italic;
    text-align: right;
    margin-top:10px;
}

.portfolioboxcommercial
{

    height:340px;
}

.portfolioboxresidential
{

    height:340px;
}

.glosstable td
{
    height: 30px;
    vertical-align: top;
}

.tagline
{
    display:block;
    padding-top: 2px;

}